import TextMessage from "./TextMessage.js";

export default class TextMessageMrCroc extends TextMessage
{
    constructor(text, context) {
        super(text, context);
        this.colorText = '#15de00';
        this.render();
    }
}